/*

font-family: 'TTCommons-BlackItalic';
font-family: 'Predige-Light';
font-family: 'Predige-Regular';

#DBBF2A : Gelb
#D7525A : Rot
#00325D : Dunkelblau
#7EABB8 : Hellblau
#5D9D79 : Grün

*/

:root {
	
}

* {
    font-style: normal;
    font-family: 'Predige-Light';
	font-size: 14px;
	margin: 0;
	padding: 0;	
}

.TTCommons-BlackItalic { 
	font-family: 'TTCommons-BlackItalic';
	font-weight: normal;
	font-style: normal;
}

body {

}

table {
    border-collapse: collapse;
}
.unterstrichen {
    border-bottom: solid 1px darkgrey;
}
h1 {
	font-size: 2em;
    color: #00325D;
    font-family: 'TTCommons-BlackItalic';
}
.countdowntxt {
    font-size: 1.2em;
        text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
        
}
.countdown {
    border-radius:0px;
    margin: 5px 0px;
    text-align: center;
    padding: 0px 5px 0px 5px;
    
	font-size: 1.8em;
    color: #00325D;
    font-family: 'TTCommons-BlackItalic';
}
#easeout {
animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
}
/* Standard syntax */
@keyframes mymove {
    from {left: 50px;}
    to {left: 0px;}
}
.topnav a {
        position: relative;
    -webkit-animation: mymove 1s 1; /* Safari 4.0 - 8.0 */
    animation: mymove 1s 1;
}
.headerV01 {
    color:#D7525A;
    margin-left:5px;
        align-items: baseline;

}

.headerV01 a {
    text-decoration: none;
        align-items: baseline;
}

table {
    word-wrap:normal;
    border-collapse: collapse;
    width: auto;
}
th  {
text-align: left;
    vertical-align: top;
    color: #D7525A;
    background: white;
    padding: 0px 5px;
    font-size: 1em;
    max-width: 150px;
    font-family: 'Predige-Regular';
}

th:hover {
    color: white;
    background: #D7525A;
}

tbody td {

    padding: 5px 5px 5px 5px;
    font-size: 1em;
        vertical-align: top;
    text-align:left;
     word-wrap:break-word;

}


progress {

  background-color: #5D9D79;
  border: 0;
  height: 18px;
  border-radius: 9px;

}

progress::-moz-progress-bar {
    background-color: #D7525A;
  border: 0;
  height: 18px;
  border-radius: 9px;  
}

progress::-webkit-progress-bar {
  background-color: #f3f3f3;
  border: 0;
  height: 18px;
  border-radius: 9px;
}
progress::-webkit-progress-value {
  background-color: #5D9D79 ;
  border: 0;
  height: 18px;
  border-radius: 9px;
}

div.rotate_right {

}

div.polaroid:nth-child(odd) {
     float: left;
  -ms-transform: rotate(2deg); /* IE 9 */
  -webkit-transform: rotate(2deg); /* Safari */
  transform: rotate(2deg); 
}
div.polaroid:nth-child(odd):hover {
     float: left;
  -ms-transform: rotate(0deg); /* IE 9 */
  -webkit-transform: rotate(0deg); /* Safari */
  transform: rotate(0deg); 
}

div.polaroid:nth-child(even) {
      float: left;
  -ms-transform: rotate(-5deg); /* IE 9 */
  -webkit-transform: rotate(-5deg); /* Safari */
  transform: rotate(-5deg);
}

div.polaroid:nth-child(even):hover {
     float: left;
  -ms-transform: rotate(0deg); /* IE 9 */
  -webkit-transform: rotate(0deg); /* Safari */
  transform: rotate(0deg); 
}
h2 {
 
  margin-top:0px;
margin-bottom: 5px;
font-family: 'TTCommons-BlackItalic';
font-size: 1.4em;
  color:#00325D;
    padding:0px 0px 0px 0px;
}
.terminzeile1 {
    display: inline;
    margin-top:0px;
    margin-bottom: 5px;
    font-family: 'TTCommons-BlackItalic';
    font-size: 1.4em;
    color:#00325D;
    padding:0px 0px 0px 0px;
}
/*
.terminzeile1:hover::before {
 	content: "➸ ";
	transition: all 1s ease;
    color:white;
    transition: content 1s ease;
}*/

h3 {
    display:inline;
            padding: 0px 5px 0px 5px;
background:#D7525A;
	font-size: 1.5em;
  color: white;
font-family: 'TTCommons-BlackItalic';
}
h4 {

	font-size: 1.5em;
font-family: 'TTCommons-BlackItalic';


}
.containerform {
    margin:20px;
    padding:10px;
    display: flex;
    flex-direction:column;
    max-width: 700px;
    margin: 0 auto;
}
.flexrow {
    display: flex;
    flex-direction:row; 
    flex-wrap:wrap;
    margin-top:5px;
}

.flexcolumn {
    margin:10px;
      display: flex;
    flex-direction:column; 
    flex-wrap:wrap;  
}
.kachelA {
    justify-content: center;
    margin:10px 0px;
    /*padding:10px;*/
   /* background:#D7525A;*/
    min-width:150px;
    height:auto;
    border-radius:0px;
}

.titelA {
    color:#00325D;
    font-family: 'Predige-Regular';
    font-size:1em;
}

.kachel01 {
    border-radius:0px;
    margin: 0px;
    display:inline;
   /* padding: 1px 5px 1px 5px;*/
    /*background:#D7525A;*/
	font-size: 1.8em;
    color: #00325D;
    font-family: 'TTCommons-BlackItalic';
       

}

/*
.kachel01:hover {
    border-radius:3px;
    background: #00325D;
    color: #D7525A;
    transition: background 2s;
}*/

.kachel02 {

    border-radius:0px;
    margin: 5px 0px;
    display:inline;
    /*padding: 0px 5px 0px 5px;/*
   /* background:#DBBF2A;*/
	font-size: 1.8em;
    color: #00325D;
    font-family: 'TTCommons-BlackItalic';

}

.kachel03 {

    border-radius:0px;
    margin: 5px 0px;
   /* display:inline;*/
    padding: 0px 5px 0px 5px;
    background:#DBBF2A;
	font-size: 1.2em;
    color: #00325D;
    font-family: 'TTCommons-BlackItalic';

}

.kachel03 a {
    margin-bottom: 0px;
	font-size: 1em;
    text-decoration: none;
    font-family: inherit;
    color:#00325D;
}
.kachel04 {

    border-radius:0px;
    margin: 0px;
    display:inline;
    padding: 0px 5px 0px 5px;
    background:white;
	font-size: 1.2em;
    color: #00325D;
    font-family: 'Predige-Regular';

}
.kachel05 {

    border-radius:0px;
    margin: 0px;
    
    padding: 0px 5px 0px 5px;
    background:#DBBF2A;
	font-size: 1.2em;
    color: #00325D;
    font-family: 'TTCommons-BlackItalic';

}
.kachel04 a {
    text-decoration: none;
    color: #00325D;
    font-family: 'Predige-Regular';
    font-size:1em;
}

img {
    float: left;
    margin-right:10px;
    border: solid 2px white;

   /* margin-bottom: 5px;

    box-shadow: 1px 1px 1px 1px #888888;*/
}

.bigimg {
    margin:0px;
    border:none;
}

img.spot2 {
    float:right;
    max-width:70px;
    /*width:80%;*/
    margin:0px;
    padding: 0px;

}
img.icon {
    border: none;
    margin: 0px;
    height:25px;
    float:none;
        display: block;
    margin-left: auto;
    margin-right: auto

}
img.right {
    float: right;
    margin-left:10px;
}

.grid {
    display: -ms-grid;
    -ms-grid-rows: auto auto auto 35px 35px auto;
    -ms-grid-columns: 10% 5fr 1fr 10%;

    display: grid;
	grid-template-columns: 10% 5fr 1fr 10%;
	grid-template-rows: auto auto auto 35px 35px auto;
	grid-template-areas: 
/* logo social_a social_b sidebar*/
	" . title title . "
	" . topnav topnav . "
    ". scndnav intern . "
    " . content social_a . "
    " . content social_b . "
	". content  sidebar ."

	;
	grid-gap:3px 3px; 

}
/*
.grid {
	display: grid;
	grid-template-columns: 10% 5fr 1fr 10%;
	grid-template-rows: auto auto auto 35px 35px auto;
	grid-template-areas: 

	" . title  spot . "
	" . topnav topnav . "
    ". scndnav scndnav . "
    " . content social_a . "
    " . content social_b . "
	". content  sidebar ."

	;
	grid-gap:3px 3px; 

}*/

.title {

    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    -ms-grid-row: 1;

	grid-area: title;
        font-family: 'TTCommons-BlackItalic';
    padding: 5px;
	font-size: 	4em;
	color:#00325D;
	background:white;
    font-weight: bolder;
 
	transition: color 1s, opacity 1s;
}

.title:hover {
	opacity:0.2;
	color:red;
    transition: opacity 1s, color 1s;
}

.spot {
    grid-area: spot;
    
}

.banner {
    grid-area: banner;
    width:100%;

	font-size: 	4em;
	color:#00325D;
	background:white;
    font-weight: bolder;
 
	transition: color 1s, opacity 1s;
}
.banner img {
    max-width:100%;
    max-height:150px;
}

.topnav {

    -ms-grid-row: 2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;


	align-items: center;
	grid-area: topnav;
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
	/*justify-content: flex-end;*/
    justify-content: initial;
    overflow: hidden;
    background: #00325D;
    border-radius:0px;
    color: white;
    padding:5px;
}

.topnav a {
    background:#00325D;
    font-family: 'TTCommons-BlackItalic';
    /*font-family: 'Predige-Regular';*/
    font-size: 1.6em;
    text-decoration: none;
    /*font-style: italic;*/
    color:white;
    margin:5px;
    padding:5px;
    border-radius:0px;
}
.topnav a:hover {
    background:#DBBF2A ;
    font-family: 'TTCommons-BlackItalic';
    text-decoration: none;

    color:#00325D;
    margin:5px;
    padding:5px;
    transition: color 1s;
}
.topnav a.selected {
    background:#DBBF2A ;
    font-family: 'TTCommons-BlackItalic';
    text-decoration: none;
    color:#00325D;;
    margin:5px;
    padding:5px;
    transition: color 1s;
}

.scndnav {

    -ms-grid-row: 3;
    -ms-grid-column: 2;
    
    grid-area: scndnav;
	align-items: center;
/*background:#00325D;*/
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
	/*justify-content: space-between;*/
    overflow: hidden;

}

.intern {
    -ms-grid-column: 3;
    -ms-grid-row: 3;


    grid-area: intern;
    text-align: right;
    display: flex;
    flex-direction: column;
    
}

.intern a {
    
text-decoration: none; 
font-family: 'TTCommons-BlackItalic';
color: #00325D;
 margin:5px;
}
.scndnav a {
    background:#00325D;
    font-family: 'TTCommons-BlackItalic';
    font-size: 1.2em;
    text-decoration: none;
    
    color:white;
    margin:5px;
    padding:5px;
    border-radius:0px; 
}

.scndnav a:hover {
    background: #D7525A;;
    color:white;
    
}

.scndnav a.selected {
        background: #D7525A;;
    color:white;
}

.logo {
   
    vertical-align: right;
    grid-area: logo;
   
        padding:5px;
}
.logo img {
    width: 100%;
    max-width:200px;
}

.social_a {
    -ms-grid-column: 3;
    -ms-grid-row: 4;

    grid-area: social_a;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background: #D7525A;
border-radius:0px;
    padding:5px;
     
}
.social_b {
    -ms-grid-column: 3;
    -ms-grid-row: 5;

    grid-area: social_b;
    background: #D7525A;
    border-radius:0px;
    padding:5px;
    text-align: center;
    
}
.social_b a {
        font-family: 'TTCommons-BlackItalic';
    font-size: 1.5em;
    color:white;
    text-decoration: none;

}

.sidebar {
    -ms-grid-column: 3;
    -ms-grid-row: 6;

     /* box-shadow: 3px 3px 3px 3px #BDBAB4;*/
	grid-area: sidebar;

}
.sidebar img {
    width: 100%;
    border:none;
}

.sidebarlink {
    margin-top:3px;
    padding:5px;
    background:#00325D;
    border-radius:0px;

}
.backlink {

    padding:5px;
    background:#00325D;
    border-radius:0px;
color:white;
    text-decoration: none;
            font-family: 'TTCommons-BlackItalic'; 
}

.sidebarlink a::before {
	/*content: "➸ ";*/


  
}

.sidebarlink a {
    text-decoration: none;
    color: white;
    font-size: 1.2em;
    	transition: all 1s ease;
                font-family: 'TTCommons-BlackItalic'; 
}

iframe {

    height: 600px;
}


fieldset {

    padding:10px;
    width: auto;
    border: solid 1px #00325D;
}

fieldset .meldung {
    color:red;
}
legend {
    margin: 5px;
    display:inline;
    padding: 0px 5px 0px 5px;
    background:#D7525A;
	font-size: 1.5em;
    color: white;
    font-family: 'TTCommons-BlackItalic';
}

button {
    width:200px;
    margin: 10px 0px 10px 0px;
    padding: 5px;
    background:#00325D;
	font-size: 1em;
    color: white;
    font-family: 'TTCommons-BlackItalic';
    border:none;
    cursor: pointer;

}

.download {
    border: none;
    width:auto;
    height: 40px;
    text-align: center;
    padding: 5px;
    margin-left:20px;
    margin-top:20px;
    background:#00325D;
	font-size: 1.8em;
    color: white;
    font-family: 'TTCommons-BlackItalic';
    text-decoration:none;
    box-sizing: border-box; 
    border-radius:20px;
}
.button {
    border: none;
    width:200px;
    text-align: center;
    padding: 5px;
    background:#00325D;
	font-size: 1em;
    color: white;
    font-family: 'TTCommons-BlackItalic';
    text-decoration:none;
    box-sizing: border-box;
}

.formfieldflexrow {
    display: flex;
    max-width:100%;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;

}
.imgfilter:hover {
        -webkit-filter: brightness(200%); /* Safari 6.0 - 9.0 */
    filter: brightness(200%);
}
.flexrow02 {
    display: flex;
    max-width:100%;
    justify-content:center;
    flex-wrap: wrap;
    flex-direction: row;
    /*border:solid 2px #D7525A;*/
    border:solid 2px #DBBF2A;
    color: #D7525A;
    border-radius: 100px;
    padding:5px;
    margin-bottom: 5px;
}
.formfield {
    flex-grow: 1;

    display:flex;
    flex-direction:column;
    padding:5px 0px;
    margin:5px;
flex-basis: 0;
} 

.formfield a
{
  width:100%;
  height:100%;
}

textarea {
    width: 100%;

}
.mitte {
    text-align: center;
}
input[type=number] {
    text-align: center;
}

.formfield select {

}

.number {
    text-align: right;
}
.fett {
       font-weight:bolder; 
}
.wichtig { 
    font-weight:bolder;
    background:#5D9D79  !important;
    color:white;
}
sup {
    font-size: 0.7em;
}
.formfield input, .formfield select {
  
    width:auto;
    border: 2px solid #ccc;
    /*border-radius: 4px;*/
    font-size: 16px;
    padding: 3px 3px 0px 3px;
    border-radius: 0px;
}

.beitragscontainer {
    display: flex;
    flex-direction: row
    width:100%;
    flex-wrap: wrap;  
}
.beitrag {
    margin:5px;
    padding:10px;
    width:270px;
/*    align-self:stretch;*/
    background:#E5EAEE;
    transition: background 1s;
   /* border-radius:20px;*/
 
}
summary {
    margin-top: 5px;
    margin-bottom: 5px;
    color:#D7525A;
    font-weight: 900;
}
.beitrag:hover {
    background:white;
    box-shadow: 5px 10px 18px 3px #888888;
    transition: background 1s;
}
details {
    color:gray;
}
.teasertext {
    margin:10px;
}
#mediaicon {
    margin-right:10px;
}
.medienname {
    text-align: right;
    color: #D7525A;
}

#medialink {
    text-decoration: none;
}
.titleleft {
    	font-size: 1.5em;
    color: #00325D;
    font-family: 'TTCommons-BlackItalic';
    display: inline;
    
}


.formfield input:read-only {
    border:none;
    background: lightgrey;
}

.formfield textarea {
        border: 2px solid #ccc;
    /*border-radius: 4px;*/
    font-size: 16px;
    padding: 3px 3px 0px 3px;
    border-radius: 0px;
}
.formfield label {
    margin: 2px 0px;
    
    padding: 0px 5px 0px 5px;

	font-size: 0.9em;
    color: #D7525A;
    font-family: predige-regular;
}
.bestaetigung {
    margin-left:10px;
}

#Preis {

    color:#00325D; 
}
.content {

    -ms-grid-column: 2;
    -ms-grid-row: 4;
    -ms-grid-row-span: 3;

    

	grid-area: content;
    height: auto;

}

.flexbox {
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
}
.flexboxrow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
     margin:0px 5px 5px 5px;
    padding:10px;
    border: 2px #00325D solid;
    border-radius:0px;
    
}
.newsletter {
         margin:0px 5px 5px 5px;
    padding:10px;
    border: 2px #00325D solid;
    border-radius:0px;
    width:150px;
}

.newsletterimgcontainer {
    margin:5px 0px 5px 0px;
    width:150px;
    height:100px;
   
}

.imgcontainer001 {
    width:240px;
    height:240px;
   
}
.imgcontainer002 {
    width:240px;
    height:170px;
   
}
.imgmediamappehoch {
    width:168.2px;
    height:237.8px;
    border:none;
    object-fit: cover;
    margin:0px;
    padding:0px;
    
}
.imgmediamappequer {
    width:237.8px;
    height:168.2px;
    border:none;
    object-fit: cover;
    margin:0px;
    padding:0px; 
}

.imgmediamappequadrat {
    width:237.8px;
    height:237.8px;
    border:none;
    object-fit: cover;
    margin:0px;
    padding:0px; 
}


.big {
    font-size:1em;
    font-weight: 900; 
}

img#esimg {
    filter: grayscale(100%); 
    width:150px;
}

img#esimg:hover {
    filter: none;
    
}
.infos .newsletterimg {
    width:250px;
    height:200px;
    border:none;
    object-fit: cover;
    margin:0px;
    padding:0px;
        -webkit-filter: sepia(100%); /* Safari 6.0 - 9.0 */
    filter: sepia(100%);

    
}

.infos .newsletterimg:hover {
    filter:none;
}
.spalte01 {
    box-sizing: border-box;
    width:50%;
    padding:5px;
    height:auto;
    
}
.spalte02 {
    box-sizing: border-box;

    padding:5px;

    
}
.spalte03 {
  
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding:5px;
    flex-wrap: wrap;

}
.center {
      display: flex;
  justify-content: center;

}
.spalte01 img {
        max-width:100%;
        max-height: 100%;
    object-fit: contain;
}

.spalte02 img {
        max-width:100%;
        max-height: 100%;
    object-fit: contain;
}

.backgroundimg {
    
        max-width:100%;
        height: auto;
    object-fit: contain;
    background: url("https://doc.schmaz.ch/5c375b5defb205.46365061.jpg") no-repeat;
display: inline-block;
}
.backgroundimg:hover {
    background: url("https://doc.schmaz.ch/5c375b5dceb6d3.26155345.jpg") no-repeat;
}

    .backgroundimg .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
    .backgroundimg:hover .img-top {
        display:contents;
    }
.infos img {
    float: center;
    max-width:100%;
    max-height:100%;
    margin: 30px 10px 10px 10px;
    border-radius:0px;
}


.wrapperone {

    padding:10px;

}
.wrappertwo {
    
    
    margin:10px 0px 10px 0px;
    padding:10px;   
}

.wrappertwob {
    text-align: justify;
    /* background: #BDBAB4;*/


}
.jahr a {

    text-decoration: none;
    padding-right:5px;
font-family: 'TTCommons-BlackItalic';
    font-size:0.5em;
    color:#00325D;
}

.jahr {
      /*  padding: 0px 5px 0px 5px;*/
       /* background: #5D9D79;*/
        color:#00325D; 
font-family: 'TTCommons-BlackItalic'; 
    font-size:2em;
    margin-right;10px;
}
.infoblockcontainer {
    display: flex;
    max-width:100%;
}

.infoblock {
    flex-shrink: 1;
    margin-top:10px;
}
.wo {
        color:#000000;
    font-size:1.3em; 
    font-family: 'Predige-Regular';
    font-weight: bold;
    color:#341809;

    margin-top:5px;
}

.details{
    color:#341809;
    font-size:1.2em;
        margin-top:5px;
}

.infos, .infosV01 {
    color:#000000;
    font-size:1.3em; 
    margin-top:5px;
}

.infosV01 {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    flex-wrap: wrap;
}
.infotxt {
    font-size: 1.0em;
    color: #00325D;
}

.infosg {
    color:#D7525A ;
/*
    #5D9D79
: Rot
#00325D : Dunkelblau

 */
    font-size:1.2em; 
    font-weight: 900;
    margin-top:3px;
    margin-left:25px;
}
.infosg::before {
    content: "☛ ";
}

.contentbox2img img {
    height:200px;
    border-radius:0px;
}

.infos a {
    color:#00325D;
    font-size:1em;
    text-decoration: none;
}

.termindatum {
    font-size:1.5em;
    text-decoration:underline;
    color:#D7525A;
}
.containerjahr {
display: flex;
    flex-direction:row;
margin-bottom: 5px;
}

a.menu {
    display: none;
    
}

.agendabild
{
    width: 200px;
    height: auto;
    border-radius:0px;
}

.chronikbild {
    width: 200px;
    height: auto;
    border-radius:0px;
}
.contentwrapper {
    display: flex;
    /*justify-content: space-between;*/
    color:#47423e;
    font-family: 'Predige-Regular';
	font-size: 1em;
	flex-wrap: wrap;
    flex-direction: row;
    

}
.wrapper001 {
    margin:10px 30px 10px 30px;

    color:#00325D;

    font-family: 'Predige-Regular';
	font-size: 1em;

    

}

.SidebarTwintDiv 
{
  width: 100%;
  margin-left:auto;
  margin-right:auto;
}
.SidebarTwintDiv .SidebarTwintQR
{
  width:100%;
}

.contentrow {
    display: flex;
    justify-content: space-between;
    color:#47423e;
    font-family: 'Predige-Regular';
	font-size: 1em;
	flex-wrap: wrap;
    flex-direction: column;
    

}
.dd { 
    animation-delay:1.2s; 
    -moz-animation-delay:1.2s; 
    -webkit-animation-delay:1.2s; }
.contentbox {
    display:flex;
    width:96%;
    text-align: justify;
    background: #ffffff;
    margin:0px 5px 5px 5px;
    padding:10px;
    border: 2px #00325D solid;
    border-radius:0px;
}
.contentbox01 {
    display:flex;
    flex-basis: row;
    flex-wrap: wrap;
    width:100%;
    text-align: justify;
    background: #ffffff;
    margin:0px 5px 5px 5px;
    padding:10px;
    border: 2px #00325D solid;
    border-radius:0px;
}

.contentbox01 .contentbox {
    border: none;
}
.contentbox02 {
    display:flex;
    flex-direction: column;
    width:100%;
    text-align: left;
    background: #ffffff;
    margin:0px 5px 5px 5px;
    padding:10px;
    border: 2px #00325D solid;
    border-radius:0px;
}

.bannerbox {

    width:100%;
    margin:5px;

}
.bannerbox img {
    max-width: 100%;
}

.headerbox {
    /*Box für Überschrift - nicht Blocksatz*/
    text-align: left;
    
}
.contentboxtermine {

    text-align: justify;
    background: #ffffff;
    margin:0px 5px 5px 5px;
    padding:10px;
    border: 2px #00325D solid;
    border-radius:0px;
        transition: background 1s;
}
.contentboxtermin {

   text-align:left;

    margin:5px 20px 0px 60px;
    padding:10px;
    border: 2px solid #DBBF2A;
    opacity:1;
    border-radius:0px;
    max-width: 90%;
    transition: background 2s;
    transition: border 1s;
    

}
.contentboxterminmitbild 
{
  text-align:left;
  margin:5px 20px 0px 210px;
  padding:10px;
  border: 2px solid #DBBF2A;
  opacity:1;
  border-radius:0px;
  max-width: 90%;
  transition: background 2s;
  transition: border 1s;
}



.contentboxtermin:hover {
    background:#DBBF2A ;
    border: 2px solid white;
   
    transition: background 2s;
    transition: border 1s;

}

.contentbox2img {
  object-fit: scale-down;
    max-height:300px;
    text-align: justify;
    display: flex;
    justify-content:space-between;   
     background: #ffffff;
    margin:5px;
    padding:10px;

}

.startseite {
    width:100%;
    height: auto;
    background: #00325D;
 display: block;
}

.startseite img {
    border:none;
 
    	margin-left: auto;
	margin-right: auto;
	display: block;
}
.album {
    display: flex;
    justify-content: space-around;
    color:#47423e;
    font-family: 'Predige-Regular';
	font-size: 1em;
	flex-wrap: wrap;
    flex-direction: row;
    padding: 1px;

}

div.polaroid {
  max-width: 200px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
  margin:5px;
  padding:7px;

}
div.bigpolaroid {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
  margin:5px;
  padding:7px;

}
div.polaroid:hover {
     box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19); 
 
}


div.container {
  height:140px;
    width:180px;
    overflow:hidden;
}
div.bigcontainer {
     width:100%;   
}

.container p {
     font-family: 'Predige-Regular'; 
  
}
p {
    height:16px;
    margin-top:10px;
    float:none;
    background:white;
    padding:3px;
}
.polaroid img {
     min-height:150px;
    min-width:250px;
}
div.block {
    background:#D7525A;
    margin:5px;
    overflow:hidden;
}


.container p {
     font-family: 'Predige-Regular';  
}

.block {

    overflow:hidden;
    position: relative;
    text-align: center;
font-family: 'TTCommons-BlackItalic'; 
}


.blockvideo {
    overflow:hidden;
    position: relative;
    text-align: center;
    margin:5px;
}

.blockvideo object {
        min-height:250px;
    min-width:350px;
    border:none;

}

.block img {
      
    min-height:250px;
    min-width:350px;
    border:none;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
      -webkit-filter: opacity(.2);
  filter: opacity(.2);
}
.blocknew img {
      
    min-height:250px;
    min-width:350px;
    border:none;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
      -webkit-filter: opacity(.2);
  filter: opacity(.2);
}
div.containertwo {
  height:150px;
    width:150px;
    overflow:hidden;
}
.block img:hover {
    filter: none;
    -webkit-filter: none;
-webkit-transition: 1s -webkit-filter linear;
-moz-transition: 1s -moz-filter linear;
-moz-transition: 1s filter linear;
-ms-transition: 1s -ms-filter linear;
-o-transition: 1s -o-filter linear;
transition: 1s filter linear, 1s -webkit-filter linear;
}


.centered {
    padding:3px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.centered a {
    font-size:1.3em;
    text-decoration: none;
    color:white;
    font-family: 'TTCommons-BlackItalic'; 
}

.centered a:hover {
    color:black;
    font-size:1.3em;
    transform: 1s;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;

}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    /*#DBBF2A : Gelb
#D7525A : Rot
#00325D : Dunkelblau
#7EABB8 : Hellblau
#5D9D79 : Grün*/
    background-color: #DBBF2A;
    color: #00325D;
    text-align: left;
    padding: 5px;
    border-radius: 0px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    left: 110px;
    top: 20px;
    z-index: 1;
    
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext, .sidebarlink a:hover {
    visibility: visible;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 736px) {
  .contentbox {
    display:flex;
    flex-direction: column;
    }
    .spalte01 {
    width:100%;
}
    
img.spot2 {
    float:right;
    max-width:20px;
    width:100%;
    margin:0px;
    padding: 0px;

}
    
.beitrag {
    margin:5px;
    padding:10px;
    width:100%;
/*    align-self:stretch;*/
    background:#E5EAEE;
    transition: background 1s;
   /* border-radius:20px;*/
 
}
    .teasertext {
    margin:10px;
        font-size: 1.5em;
}
.chronikbild {
    max-width: 100px;
    
    border-radius:0px;
} 

    
.title {
	font-size: 1.5em;
	}

  .topnav a {

border-bottom:solid 1px var(--color_white);

  	
  }
a.menu{
    display:block;
    }
    
  .topnav a:not(:nth-child(1)) {display: none;} /*ausblenden ausser dem 2. Element*/
  .topnav a.icon {
  	background: var(--color_white);
    color: var(--color_dark);
   float: right;
    display: block;
  }
  
    .topnav.responsive {
    
    position: relative;display:block;
    
    }
  .topnav.responsive a:nth-child(1) {display:none;}
  .topnav.responsive a.icon {
  	/*display:none;*/
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    display:block;
    text-align: left;
  }
    
    .topnav.menu {
        display:none;
    }



    .footer {
        display:none;
    }
  .grid {
	display: grid;

    
	grid-template-columns: 5% 5fr 1fr 5%;
	grid-template-rows: auto auto auto auto auto auto auto;
	grid-template-areas: 
	" . title title . "
          
	" . topnav topnav . "
                 
    " . scndnav intern . "

	" . content content ."
    " . social_a social_a . "
    " . social_b social_b . "
    " . sidebar sidebar . "

  
	;
	grid-gap:5px;
	}
    


        
   
    
  
    /*
  .grid {
	display: grid;
	grid-template-columns: 5% 5fr 1fr 5%;
	grid-template-rows: auto auto auto auto auto auto auto;
	grid-template-areas: 
	" . title spot . "
	" . topnav topnav . "
    " . scndnav scndnav . "
	" . content content ."
    " . sidebar sidebar . "
    " . social_a social_a . "
    " . social_b social_b . "
  
	;
	grid-gap:5px;
	}*/
}



